<!-- Toolbar -->
<div class="row">
    <div class="toolbar">
        <div class="pull-right">
            <div class="btn-group">
                <button type="button" id="btnOrderProd" name="btnOrderProd" class="btn btn-default dropdown-toggle marb-1rem" value="${params?.get("order", java.lang.String.class)}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    &{'urutkan.label'} A-Z
                    <span class="fa fa-caret-down"></span>
                </button>
                <ul class="dropdown-menu" id="listOrderProd">
                    #{list items:constants.models.Sorting.SORTS, as:'item'}
                        <li class="${params?.get("order", java.lang.String.class) == item.value ? "active" : "" }"><a href="${item.getUrl()}">${item.name}</a></li>
                    #{/list}
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- End Toolbar -->